.nivoSlider {
	position: relative;
	width: 100%;
	height: 100%
}
.nivoSlider img.slide-img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: none
}
.nivo-main-image {
	display: block!important;
	position: relative!important;
	width: 100%!important
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none
}
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden
}
.nivo-box img {
	display: block
}
.nivo-caption {
	position: absolute;
	left: 15%;
	top: 112px;
	background: none;
	color: #fff;
	width: 32%;
	height: auto;
	z-index: 8;
	overflow: hidden;
	padding: 0;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 0; text-align:center;
}
.nivo-caption h2 {
	font-family:Arial, Helvetica, sans-serif;
	color: #609924;
	font-size: 43px;
	line-height: 45px;
	font-weight: 500;
	margin-bottom: 8px;
}
.nivo-caption p {
	
	color: #000;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 28px;
}
.nivo-caption p {
	padding: 5px;
	margin: 0
}
.nivo-caption p span.bigyellow{ font-size:20px; font-weight:bold;}
.nivo-caption a {
	display: inline-block!important;
	padding:8px 30px; display:table; margin:0 auto; border:2px solid #362f2d; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; color:#000; text-transform:uppercase; font-size:20px; font-weight:600;
}
.nivo-caption a:hover {
	color: #52a805;
	border: #52a805 solid 2px;
}
.nivo-html-caption {
	display: none
}
.nivo-directionNav a {
	position: absolute;
	top: 40%;
	z-index: 9;
	cursor: pointer;
	text-indent: -999999px;
}
.nivo-prevNav {
	left: 5%;
	background: url(../images/prev.png) no-repeat;
	width: 22px;
	height: 30px
}
.nivo-nextNav {
	right: 5%;
	background: url(../images/next.png) no-repeat;
	width: 22px;
	height: 30px
}
.nivo-controlNav {
	text-align: center;
	padding: 0;
	width: 12px;
	height:39px;
	position: absolute;
	right: 0;
	top: 20%;
	z-index: 999;
	background:url(../images/slider-bottom-bg.png) center bottom no-repeat; display:none;
	
}
.nivo-controlNav a {
	cursor: pointer;
	background: #fff;
	width: 12px;
	height: 12px;
	margin: 0 0 4px;
	padding: 1px 4px;
	color: #fff;
	font-size: 10px;
	line-height: 34px;
	-webkit-border-radius: 60%;
	-moz-border-radius: 60%;
	border-radius: 60%; border:#bebebe solid 1px;
}
.nivo-controlNav a.active {
	font-weight: 700;
	background: #428114;
	padding: 1px 4px;
	color: #428114;
	font-size: 9px;
	line-height: 34px;
	-webkit-border-radius: 60%;
	-moz-border-radius: 60%;
	border-radius: 60%; border:#fff solid 1px;
}

@media only screen and (min-width:760px) and (max-width:1140px) {
.nivo-caption h2 img{ width:90px;}
}

@media only screen and (min-width:840px) and (max-width:959px) {
.nivo-caption h2 img{ width:90px;}
.nivo-caption p { font-size: 1em; line-height: 1.4em;}
.nivo-caption a {
	font-size:1.2em;
}
}
@media only screen and (min-width:562px) and (max-width:839px) {
.nivo-caption { left: 5%; top: 10px; width: 42%;}
.nivo-caption h2 img{ width:60px;}
.nivo-caption p { font-size: 1em; line-height: 1.4em;}
.nivo-caption a {
	font-size:1em;
}
}
@media only screen and (min-width:280px) and (max-width:561px) {
.nivo-caption { left: 5%; top: 10px; width: 42%;}
.nivo-caption h2 img{ width:100px;}
.nivo-caption p { display:none;}
.nivo-caption a {display:none!important;}
}